.site-ru .top-bar .title-area,
.site-ru .top-bar {
    background-color: #00aeff;
}

.new-title.site-ru .header-text {
    padding-top: 4px;
}
.site-ru header a#request_button {
    background: #2C479E;
}

.site-ru .title_bottom_menu{
    border-top:2px solid #00aeff;
    border-bottom:2px solid #00aeff;
}

.site-ru .privacy-policy-cookies-informer{
    background-color: #739DD2;
}
.site-ru .privacy-policy-cookies-informer__confirm{
    color: #739DD2;
}
.site-ru #head-info .logo-wrap {
    width: 10% !important;
}
.site-ru #head-info .logo-wrap + div{
    width: 90% !important;
}
.site-ru #head-info .logo {
    padding-bottom: 10px;
}
.site-ru header .logo img {
/*    height: 100px;*/
}

.site-ru .footer-first-line{
    border-top: 2px solid #00aeff;
}
.site-ru footer #callback-container .form-control {
    border: 1px solid #00aeff;
}
.site-ru footer #callback-container .form-group:nth-child(3) input {
    background-color: #00aeff;
}

.site-ru .top-btn-blocks .top-btn-block{
    margin-right: 10px;
}
.site-ru .top-btn-blocks .top-btn-block:first-child{
    margin-right: 0;
}
@media only screen and (min-width: 80em){
    .row .search-block-wrap {
      width: 47%;
    }
    .row .search-block-wrap + div {
      width: 53%;
    }
}
@media only screen and (max-width: 79.99em) and (min-width: 64em){
    .site-ru .header-text{
        width: 41.66666667% !important;

    }
    .site-ru .top-btn-blocks{
        width: 58.33333333% !important;

    }
}
@media screen and (min-width: 64em){ /* 1024 */
    .site-ru .last-header-row>div{
        top:-4px;
    }
}
@media only screen and (max-width:63.99em) { /* 1024 */
    .site-ru .top-bar {
        line-height: 1;
        font-size: 0;
    }
    .site-ru header .top-btn-blocks{
        display: flex;
        column-gap: 10px;
        padding-right: 0;
    }
    .site-ru .top-btn-blocks div.top-btn-block{
        margin: 0;
        flex-grow: 1;
    }
    .site-ru .mobile-top-btns-wrap {
        flex-direction: column;
        row-gap: 10px;
    }
}
@media only screen and (max-width:47.99em) { /* 768 */
    .site-ru #head-info .logo-wrap {
      width: 30% !important;
    }
    .site-ru #head-info .logo-wrap + div{
        width: 70% !important;
    }
    .top-bar ul.title-area {
        width: unset;
    }
}
@media only screen and (max-width: 380px) {
  .top-bar ul.title-area{
        height: 30px !important;
  }
}